Bug 1115118 - open-vm-tools 10.3.5 released
open-vm-tools 10.3.5 released
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Virtualization:Tools
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Kirk Allan
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-11-07 23:54 UTC by Oliver Kurth
Modified: 2019-04-02 22:52 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Oliver Kurth 2018-11-07 23:54:18 UTC
We just released version 10.3.5 of open-vm-tools, see https://github.com/vmware/open-vm-tools/releases/tag/stable-10.3.5
Comment 1 Kirk Allan 2018-12-06 18:17:15 UTC
open-vm-tools 10.3.5 is now available in Tumbleweed.  Marking as fixed
Comment 5 Swamp Workflow Management 2019-03-20 17:14:52 UTC
SUSE-RU-2019:0667-1: An update that has four recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1115118,1121964,1122435,1124397
CVE References: 
Sources used:
SUSE Linux Enterprise Server 12-SP4 (src):    open-vm-tools-10.3.5-4.3.1
SUSE Linux Enterprise Desktop 12-SP4 (src):    open-vm-tools-10.3.5-4.3.1
Comment 6 Swamp Workflow Management 2019-03-21 23:20:59 UTC
SUSE-RU-2019:0696-1: An update that has four recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1115118,1121964,1122435,1124397
CVE References: 
Sources used:
SUSE Linux Enterprise Server 12-SP3 (src):    open-vm-tools-10.3.5-3.22.1
SUSE Linux Enterprise Desktop 12-SP3 (src):    open-vm-tools-10.3.5-3.22.1
SUSE CaaS Platform ALL (src):    open-vm-tools-10.3.5-3.22.1
SUSE CaaS Platform 3.0 (src):    open-vm-tools-10.3.5-3.22.1
Comment 7 Swamp Workflow Management 2019-03-29 14:11:23 UTC
openSUSE-RU-2019:1078-1: An update that has four recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1115118,1121964,1122435,1124397
CVE References: 
Sources used:
openSUSE Leap 42.3 (src):    open-vm-tools-10.3.5-22.1

*** NOTE: This information is not intended to be used for external
    communication, because this may only be a partial fix.
    If you have questions please reach out to maintenance coordination.
Comment 9 Swamp Workflow Management 2019-04-01 22:10:12 UTC
SUSE-RU-2019:14006-1: An update that has three recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1115118,1121964,1124397
CVE References: 
Sources used:
SUSE Linux Enterprise Server 11-SP4 (src):    open-vm-tools-10.3.5-8.12.2
SUSE Linux Enterprise Debuginfo 11-SP4 (src):    open-vm-tools-10.3.5-8.12.2

*** NOTE: This information is not intended to be used for external
    communication, because this may only be a partial fix.
    If you have questions please reach out to maintenance coordination.
Comment 10 Swamp Workflow Management 2019-04-02 10:11:41 UTC
openSUSE-RU-2019:1102-1: An update that has 5 recommended fixes can now be installed.

Category: recommended (moderate)
Bug References: 1115118,1121964,1122435,1124397,1126102
CVE References: 
Sources used:
openSUSE Leap 15.0 (src):    open-vm-tools-10.3.5-lp150.2.10.2, xmlsec1-1.2.26-lp150.7.2

*** NOTE: This information is not intended to be used for external
    communication, because this may only be a partial fix.
    If you have questions please reach out to maintenance coordination.